@charset "utf-8";

.wrap { width:100% ;}
.sect-wrap {max-width:1300px; width:100%; margin: 0 auto;position:relative;letter-spacing:0;}
.sect-wrap h2 {font-weight:600; font-size:48px; padding-bottom:50px;}
.sect-wrap h3 {padding-bottom:15px;padding-top:80px;}
.sect-wrap h6 {font-weight:400; font-size: 24px; padding-bottom:20px; color:#666; padding-top:30px;}
.sect-wrap p.dsc {font-size:18px; color:#777; line-height:1.6em;}
.sect-wrap p.dsc a.moree {padding-top: 40px;  display:block; position:relative; display:inline-block;}
.sect-wrap p.dsc a.moree::after {display:inline-block; content:''; width:100%; height: 1px; background:#777; position:absolute; top:100%; left:0;}
dl::after {display:block; content:''; clear:both;}

/* popup */
.layerPopup:before {display:block; content:""; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.2); z-index:9000}
.layerPopup .layerBox {width:500px;z-index:10000; border-radius:6px;position:absolute; left:30px; top:90px;padding:5px; background:#fff;overflow:hidden;}
.layerPopup .layerBox.pop2{left:549px;}
.layerPopup .layerBox .title {margin-bottom:10px; padding-bottom:10px; font-weight:600; border-bottom:1px solid #d9d9d9;}
.layerPopup .layerBox .btnTodayHide {font-size:14px; font-weight:600; color:black; float:left; text-decoration:none; width:150px; height :30px; line-height:30px; border:black solid 1px; text-align : center;text-decoration:none;}
.layerPopup div{display : inline;}
.layerPopup .cont a{display:block; width:100%; height:100%;}
.layerPopup .cont a img{width:100%;}
.layerPopup form{padding-top : 5px; font-size:16px; font-weight:600;	width:100%; height:30px; line-height:30px;border-top:1px solid #dedede;}
.layerPopup #close {font-size:16px; font-weight:600; width: 65px; height : 30px;color:black; float: right; line-height:30px; text-align : center;text-decoration:underline;}
.layerPopup #close a{text-decoration:none; color:black; width: 50px; height:40px;}

@media screen and (max-width:1080px){ 
	.layerPopup .layerBox{width:395px;}
	.layerPopup .layerBox.pop2{left:435px;}
}
@media screen and (max-width:860px){ 
	.layerPopup .layerBox {width:314px;}
	.layerPopup .layerBox.pop2{left:358px;}
	.layerPopup form{font-size:14px;}
	.layerPopup #close{font-size:14px;}
}
@media screen and (max-width:700px){ 
	.layerPopup .layerBox.pop2{left:30px;top:580px;}
}

@media screen and (max-width:500px){ 
	.layerPopup .layerBox{width:260px;}
	.layerPopup .layerBox.pop2{left:30px;top:500px;}
}

/* sect1 */
.sect1{position:relative;}
.intro-wrapper-list-con{display:table; width:100%; height:100%; height:870px;table-layout:fixed; }
.intro-wrapper-list-con-mobile{display:none;}
.intro-wrapper-list-con .intro-item{display:table-cell; position:relative; width:33.33%; height:100%; background-size:cover !important;  -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s; }
.intro-wrapper-list-con .intro-item .intro-item-inner{height:100%; }
.intro-wrapper-list-con .intro-item .intro-item-inner:before{
	display:block; position:absolute; top:0px; left:0px; width:100%; height:100%; background:rgba(0,0,0,0.7); content:""; opacity:0;filter:Alpha(opacity=0); 
	 -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;
}
.intro-wrapper-list-con .intro-item.intro-item02:before{position:absolute; top:0px; left:0px; width:1px; height:100%; background-color:#949494; content:"";}
.intro-wrapper-list-con .intro-item.intro-item02:after{position:absolute; top:0px; right:0px; width:1px; height:100%; background-color:#949494; content:"";}
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box{position:relative; top:50%; text-align:center; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}

.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box span,
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box strong{display:block; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .icon{
	position:relative; width:80px; height:80px; margin:0px auto;
	-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;
}
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .intro-tit{position:relative; font-size:29px; letter-spacing:-0.75px; font-weight:400; color:#fff; padding:25px 0 25px}
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .intro-tit:before{position:absolute; top:0; left:50%; margin-left:-70px; width:180px; height:2px; background-color:#cc0000; content:"";  -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s; }
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .intro-tit:after{position:absolute; bottom:0; left:50%; margin-left:-70px; width:180px; height:2px; background-color:#cc0000; content:"";  -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s; }

.intro-wrapper-list-con .intro-item:hover .intro-item-inner .intro-item-txt-box .intro-tit:before{position:absolute; top:0;  margin-left:-8px; width: calc( 100% - 15rem ); left: 7.5rem; height:2px; background-color:#cc0000; content:"";  -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;  }
.intro-wrapper-list-con .intro-item:hover .intro-item-inner .intro-item-txt-box .intro-tit:after{position:absolute; bottom:0; margin-left:-8px; width: calc( 100% - 15rem ); left: 7.5rem; height:2px; background-color:#cc0000; content:"";  -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s; }


.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .intro-btn{overflow:hidden; position:relative; z-index:2; display:block; width:115px; height:40px; line-height:40px; color:#fff; border:2px solid #fff; margin:20px auto 0; opacity:0;filter:Alpha(opacity=0); -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .intro-btn span{position:relative; z-index:1;}
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .intro-btn:before{
    display:block; position:absolute; top:0px; left:-130%; content:""; width:130%; height:100%; background:#fff; border-radius: 0 20px 20px 0; opacity:0;filter:Alpha(opacity=0);
    -webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s
}

/* Over시 */
.intro-wrapper-list-con .intro-item:hover{width:58%;}
.intro-wrapper-list-con .intro-item:hover .intro-item-inner .intro-item-txt-box{/* top:25%; */}
.intro-wrapper-list-con .intro-item.active .intro-item-inner:before{opacity:1.0;filter:Alpha(opacity=100);}
.intro-wrapper-list-con .intro-item:hover .intro-item-inner .intro-item-txt-box .intro-btn{opacity:1.0;filter:Alpha(opacity=100); margin-top:50px}
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .intro-btn:hover{color:#cc0000}
.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .intro-btn:hover:before{left:0px; opacity:1.0;filter:Alpha(opacity=100);}


.line{width:100px; height:1px; background:#e54414;}
h6.title{font-size:43px; font-weight:600; color:#212121; padding: 20px 0 40px 0;}

/* -------- 인트로 :: 스크롤아이콘 -------- */
.sect1 .scroll-down {position:absolute;bottom:80px;left:0px;transform:rotate(90deg);z-index:10;}
.sect1 .scroll-down .border {position:relative;width:200px;height:1px;background:#fff;}
.sect1 .scroll-down .border span {display:inline-block;position:absolute;width:13px;height:13px;border-radius:100%;top:50%;left:0;background:#fff; transform: translateY(-50%);}
.sect1 .scroll-down p {font-size:14px;color:#fff;letter-spacing:0.5px;margin-top:18px;}

.movecircle {transition: left .5s ease; -webkit-transition: left .5s ease; animation: movecircle 5s infinite ease-in-out;}

@keyframes movecircle {
	0% {left: 0;}
	50% {left: 95%;}
	100% {left: 0;}
}
.intro-business-list-box > li p i{position:relative; transition:.5s; left:0px;}
.intro-business-list-box > li:hover p i{left:7px;}

/*sect2*/
.sect2{padding: 50px 0; background: #f4f4f5; position:relative;}
.sect2 .bg-text{position: absolute; font-size: 150px; line-height: 1; z-index: 0; font-weight: 600; color: #dcdcdf; left: 174px; top: 10px;}
.sect2 .col:first-child{width:60%; margin-top: 100px;}
.sect2 .col:last-child{width:40%;}
.sect2 h6{font-size:38px; color:#292929; line-height:1.2; padding-top: 15px;}


.sect2 .box{padding:50px 0}
.sect2 .box a{display: block; width: 100%; height: 100%; }
.sect2 .box1{background:#d60e19; margin-bottom: 15px;}
.sect2 .box2{background:#595a5e;}
.sect2 .dsc1, .sect2 .dsc2{color:#fff; text-align:center;} 
.sect2 .dsc1{font-size:26px;}
.sect2 .dsc2{font-size:24px; font-weight: 500;}
.sect2 .dsc1 {margin-bottom:20px; font-weight: 200;}

.sect2 .box .dsc2 i{transition:0.3s}
.sect2 .box:hover .dsc2 i{transform: rotate(90deg);}
/*sect2*/


/*sect2-1*/
.section2-1{position: relative; width: 100%; height: 100vh; overflow: hidden; display: flex; justify-content: center; align-items: center;}
#sect2-1 {background: #f2f4f6; padding-top: 110px; height: auto!important; position: relative; box-shadow: 0 8px 10px -4px #dfe0e5;}
#sect2-1 .inner-con{width: 1300px; display: inline-block; z-index: 100; }
#sect2-1 .inner-con header{position: relative; display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap; margin-bottom: 24px;}
#sect2-1 .inner-con header p.category{color: #e60020; font-size: 16px; line-height: 24px; letter-spacing: -.48px; font-weight: 400; margin: 0 0 10px; width: 100%;}
#sect2-1 .inner-con header h2.title,#sect2-1 .inner-con header h2.title p{font-size: 34px; line-height: 43px; font-weight: 700;}
#sect2-1 .inner-con header h2.title {color: #b1b8c0;}
#sect2-1 .inner-con header h2.title p {color: #000000;}


#sect2-1 ul.border-cards{margin-top: 52px; display: block; width: 100%; height: 272px; position: relative;}
#sect2-1 ul.border-cards li.border-card { display: inline-block; background: #fff; width: calc(50% - 10px); position: absolute; border-radius: 20px 20px 0 0; padding: 50px 42px; transition: padding-bottom .3s ease-in-out; }
#sect2-1 ul.border-cards li.border-card:first-child { margin-right: 20px; }
#sect2-1 ul.border-cards li.border-card.left { left: 0; bottom: 0; }
#sect2-1 ul.border-cards li.border-card:first-child { margin-right: 20px; }
#sect2-1 ul.border-cards li.border-card h3{font-size: 30px; line-height: 37px; font-weight: 600; color: #222; margin-bottom: 13px; display: inline-block; color: #e60020;}
#sect2-1 ul.border-cards li.border-card div.card-con p { text-align: left; font-size: 18px; line-height: 24px; letter-spacing: -.48px; font-weight: 600; color: #6d6d6d}

#sect2-1 ul.border-cards li.border-card div.card-con { display: inline-block; padding-right: 50px; float: right; }
#sect2-1 ul.border-cards li.border-card button:nth-child(n+2) { margin-left: 10px; }
#sect2-1 ul.border-cards li.border-card button { -webkit-appearance: none; -moz-appearance: none; appearance: none; background: none; border: none; padding: 7px 29px; border-radius: 20px; font-weight: 700; cursor: pointer; background-color: #f2f4f6; color: #505866; transition: all .3s ease; }
#sect2-1 ul.border-cards li.border-card button:hover{background:#E60020; color:#fff; border: 1px solid #fff;}

#sect2-1 ul.border-cards li.border-card.right { right: 0; bottom: 0; text-align: left;}
#sect2-1 ul.border-cards li.border-card:nth-child(2) { background-color: #e60020; }
#sect2-1 ul.border-cards li.border-card:hover { padding-bottom: 70px; }
#sect2-1 ul.border-cards li.border-card:nth-child(2) h3, #sect2-1 ul.border-cards li.border-card:nth-child(2) p { color: #fff; }
#sect2-1 ul.border-cards li.border-card:nth-child(2) .card-con p{color:#fff;}
#sect2-1 .line{width:100%; height:1px; background:#bcbcbc; margin: 30px 0 25px 0;}
#sect2-1 ul.border-cards li.border-card:nth-child(2) .line{background:#fff;}

/*sect2-1*/


/*sect3*/
.sect3{padding: 130px 0 120px 0;}
.sect3 .col{text-align:center;}
.sect3 .number{font-size:20px; color:#686868;}
.sect3 .number .counter{font-size:120px; color:#000000; font-weight: 600; font-family: 'ITC Eras'; letter-spacing: -5px;}
.sect3 .dsc{margin-top: 30px; line-height: 1.5; color: #979797;}
.sect3 .col2 .number{border-right: 1px solid #989797; border-left: 1px solid #989797;}
/*sect3*/


/*sect4*/
.sect4{position:relative; text-align:center; padding:100px 0 200px 0; background:#fff;}
.sect4 .line{margin: 0 auto; text-align: center;}
.sect4 .third{padding-bottom: 50px;}
.sect4 .col{background:#d1d1d1; width: 32%; height: 300px; margin-top:1%; margin-right: 1%; border-radius: 15px; overflow: hidden;}
.sect4 .col:nth-child(3n){margin-right:0;}
.sect4 .col img{width:100%; height:100%;}
.sect4 .col:hover img{transform: scale(1.1); transition: .5s;}
.pic_lt li .lt_img img{border-radius: 15px; transition: .5s;}
.pic_lt li .lt_img:hover img{transform: scale(1.15);}
.sect4 .lt_more{border:1px solid #ddd; padding:15px 20px; transition:.5s;}
.sect4 .lt_more:hover{background:#e60020; color:#fff;}
/*sect4*/




/*sect5*/
.sect5 {width:100%; position:relative;}
.sect5 .img01{background:url("../images/sect5-left-background.jpg") no-repeat center center; background-size:cover; width:50%; float:left; height:250px;}
.sect5 .img02{background:url("../images/sect5-right-background.jpg")no-repeat center center; background-size:cover; width:50%; float:left; height:250px;}

.sect5 .img01 .txt_box{padding: 85px 0px 0 135px; width: 740px; float: right;}
.sect5 .img01 .txt_box p {font-size: 30px; color: #fff; line-height: 1.3; font-weight: 500;} 

.sect5 .img02 .txt_box{padding: 85px 0px 0 60px; float:left;}
.sect5 .img02 .txt_box .tit{font-size: 30px; color: #fff; line-height: 1.3; margin-bottom: 15px; font-weight: 500;}
.sect5 .img02 .txt_box .tit2{font-size: 22px; color: #fff; line-height: 1.3; color: #fff; font-weight: 500;}
.sect5 .img02 .txt_box li{width: 170px; border-bottom: 1px solid #fff; padding: 10px 0; color: #fff; font-size: 18px;}
.sect5 .img02 .txt_box02{padding: 72px 0 0 200px;}
.sect5 .img02 .txt_box02 li a {display:block;}
.sect5 .img02 .txt_box02 li a i{float:right;position: relative; left: -10px; transition:.5s}

.sect5 .img02 .txt_box02 li a:hover i{left:0}
/*sect5*/


@media screen and ( max-width: 1300px ){
	.intro-wrapper-list-con .intro-item .intro-item-inner .intro-item-txt-box .intro-tit{font-size:24px;}
	.intro-wrapper-list-con .intro-item:hover .intro-item-inner .intro-item-txt-box:before{top:-30px;width:350px; height:350px; margin-left:-175px; ;}
	.intro-wrapper-list-con .intro-item:hover .intro-item-inner .intro-item-txt-box .intro-btn{margin-top:30px}

	.sect-wrap{padding:0 10px;}
	.sect2 .bg-text{left:auto;}

	#sect2-1 .inner-con{padding:0 10px;}
	.sect5 .img02 .txt_box02 { padding: 0; padding-top: 85px; float: right; }

}


@media screen and ( max-width: 1023px ){
	.sect3 .col{width:100%; margin-bottom: 30px;}
	.sect3 .number .counter{font-size:80px;}
	.sect3 .col2 .number{border:none;}

	#sect2-1 ul.border-cards{height:auto; border-radius: 30px;}
	#sect2-1 ul.border-cards liLfirst-child{margin-bottom:1%}
	#sect2-1 ul.border-cards li.border-card{width:100%; float:none; position: relative; border-radius:30px;}
	#sect2-1 ul.border-cards li.border-card:nth-child(2) {margin-top: 2%; }
	#sect2-1 ul.border-cards li.border-card div.card-con{float:none; display: block;}
	#sect2-1 .inner-con { padding-bottom: 50px; }

	.sect3{padding:100px 0}
	.sect3 .dsc{margin-top:10px;}

	.sect4 {padding:0; padding-bottom: 100px;}
	.sect4 .col{width:49%; height:350px;}
	.sect4 .col:nth-child(3n) { margin-right:1%; }
	.sect4 .col:nth-child(2n){margin-right:0;}
	
}




@media screen and ( max-width: 800px ){
	.intro-wrapper-list-con,.intro-header-container{display:none;}
	.intro-wrapper-list-con-mobile{display:block;}
	.intro-business-list-box > li{position:relative; margin:0px auto 1px;}
	.intro-img-thumb{position:relative; padding-top:135.75%;}
	.intro-img-thumb > span{position:absolute; top:0; left:0; bottom:0; right:0; overflow:hidden;}
	.intro-img-thumb > span img{width:100%;}
	.intro-txt-thumb, 
	.intro-txt-thumb p,
	.intro-txt-thumb span{-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s}
	.intro-txt-thumb{position:absolute; top:0; left:0; bottom:0; right:0; text-align:center; background-color:transparent;}
	.intro-txt-thumb h3{font-size:27px; line-height:44px; color:#fff; letter-spacing:-0.5px; font-weight:400;}
	.intro-txt-thumb span{position:absolute; top:50%; left:15px;width:80px; height:80px; line-height:75px; text-align:center; margin-top:-40px;background-color:#cc0000; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; -o-border-radius:100%;}
	.intro-txt-thumb span img{width: 45px; vertical-align: middle;}
	.intro-img-thumb{position:static; padding-top:0;}
	.intro-img-thumb > span{position:static;}
	.intro-txt-inner{position: relative; margin: 0 auto; text-align: center; top: 35%; }
	.intro-txt-thumb{text-align:left;}
	.intro-txt-thumb p{line-height:20px; font-size:12px; line-height:20px; color:#fff; color:rgba(255,255,255,0.65); letter-spacing:0.5px; }
	.intro-txt-thumb h3{font-size:20px;}
	.scroll-down{display:none;}
	.scroll-icon{display:none;}

	.sect2 .col:first-child{width:100%;}
	.sect2 h6 {font-size: 23px;}
	.sect2 .col:last-child{width:100%; padding-top: 60px;}
	.sect2 .bg-text{font-size:120px;}

	.sect3{padding:100px 0}
	.sect3 .dsc { margin-top: 15px;}

	.sect4 .col{height:300px;}

	.sect5 .img01, .sect5 .img02{width:100%;}
	.sect5 .img02 .txt_box02 { padding: 85px 20px 0 0px; float: right;}
	.sect5 .img01 .txt_box {width: auto; float: none; padding: 85px 0px 0 60px;}
}


@media screen and (max-width: 768px){
	#sect2-1 .inner-con header h2.title{font-size: 30px; line-height: 35px;}
	#sect2-1 ul.border-cards li.border-card div.card-con p{font-size:16px;}

	h6.title{font-size:30px;}
}




@media screen and ( max-width: 500px ){
	.intro-txt-thumb span{width:60px; height:60px; line-height:55px; margin-top:-30px;}
	.intro-txt-thumb p{font-size:10px; line-height:14px;}

	.sect4 .col{width:100%; height:350px;}
	.sect4 .col:nth-child(3n) { margin-right:1%; }
	.sect4 .col:nth-child(2n){margin-right:1%;}
	.sect4 .col:nth-child(2n){margin-right:0;}

	.sect5 .img01 .txt_box, .sect5 .img02 .txt_box{padding: 65px 0px 0 30px;}
	.sect5 .img02 .txt_box02 {padding: 95px 0px 0 30px;}
}



@media screen and ( max-width: 480px ){
	.sect5 .img01 .txt_box,.sect5 .img02 .txt_box {padding: 85px 0px 0 20px; width: auto;}
}

@media screen and ( max-width: 425px ){
	.sect5 .img02{height:auto; padding-bottom:20px;}
	.sect5 .img02 .txt_box{float:none; padding: 30px 0px 0 20px;}
}

